/* put here your custom css styles */
.header_left a img {
    float: left;
    margin-right: 0px !important;
}
.single .post h2 a{
	display:none;
}

/* --- Widget RDV -- */
#widgetRDV
{
    -webkit-appearance: none;
    display: block;
    border: 0;
    outline: none;
    cursor: pointer;
    position: fixed;
    right: 5%;
    bottom: 7%;
    z-index: 999;
    background: transparent;
}

#widgetRDV .btn__icon {
    background: #0098da;
    width: 75px;
    height: 75px;
    border-radius: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -18px;
    padding: 10px;
}

#widgetRDV .btn__icon .inner {
    border: 1px solid #fff;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#widgetRDV span { display: block; }

#widgetRDV svg {
    width: 48px;
    height: 48px;
}

#widgetRDV .text
{
    font-size: 18px;
    background: #fff;
    border-radius: 50px;
    padding: 20px 20px 20px 107px;
    box-shadow: 4px 5px 8px 0px rgba(0, 0, 0, 0.09);

}


/* --- Modal et overlay -- */
body.no-scroll { overflow: hidden; }

@keyframes modal {
    from { opacity: 0; margin-top: 60px; }
    to { opacity: 1; margin-top: 0; }
}

@keyframes modal-is-leaving {
    from { opacity: 1; margin-top: 0; }
    to { opacity: 0; margin-top: 60px; }
}

@keyframes overlay {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes overlay-is-leaving {
    from { opacity: 1; }
    to { opacity: 0; }
}


.modal__overlay
{
    display: none;
    opacity: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgba(255, 255, 255, .8);
}

.modal__overlay.is-showed {
    display: block;
    transition: opacity .3s 1s ease-in;
    animation: overlay .3s forwards;
}

.modal__overlay.is-leaving {
    opacity: 1;
    animation: overlay-is-leaving 1s .6s forwards;
}

.modal__rdv
{
    max-width: 990px;
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #fff;
    z-index: 999;
    box-shadow: 4px 5px 8px 0px rgba(0, 0, 0, 0.09);
    max-height: 600px;
    height: 100%;
    display: none;
    opacity: 0;
    transition: all .3s .6s ease-in;
}

.modal__rdv.is-showed
{
    display: block;
    animation: modal .6s .3s forwards;
}

.modal__rdv.is-leaving {
    animation: modal-is-leaving .3s forwards;
}


.modal__rdv .modal__header
{
    padding: 20px;
    background: #0098da;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.modal__rdv .modal__header .inner
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal__rdv .modal__header .inner div
{
    max-width: 46px;
}

.modal__rdv .modal__header .inner svg {
    width: 100%;}

.modal__rdv .modal__header .inner h2 {
    color: #fff;
    font-size: 25px;
}

.modal__rdv .modal__header .inner button
{
    -webkit-appearance: none;
    -webkit-border-radius: none;
    border: 0;
    outline: none;
    cursor: pointer;
    background: #3156a3;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in;
}

.modal__rdv .modal__header .inner button:hover,
.modal__rdv .modal__header .inner button:active,
.modal__rdv .modal__header .inner button:focus {
    background: #294a8e;
}

.modal__content {
    font-size: 0;
}

.modal__content section iframe { height: 100% !important;  width: 100% !important; }

@media all and (max-width: 1024px) {
    .modal__rdv { max-width: 768px; }
    .modal__rdv .modal__header { padding: 10px 20px; }
    .modal__content section iframe,
    .modal__rdv { min-height: 400px !important; max-height: 400px !important; }
}

@media all and (max-width: 768px) {
    .modal__rdv { max-width: 95%; }
    .modal__rdv .modal__content { padding: 0 15px; }
    #widgetRDV .text { font-size: 14px; padding: 15px 15px 15px 68px; }
    #widgetRDV .btn__icon { width: 50px; height: 50px; top: -4px; padding: 5px; }
    .modal__rdv .modal__header .inner h2 { font-size: 18px; }
    .modal__rdv .modal__header .inner div { max-width: 32px; }
    #widgetRDV svg { width: 30px; height: 30px; }
}